<!DOCTYPE html>
<html>
<head>
	<title>index.html</title>
</head>
<body>
<h1>You are in the movies/dvd/index page</h1>

		<img src="https://lumiere-a.akamaihd.net/v1/images/h_blackpanther_mobile_19754_57fe2288.jpeg?region=0,0,640,480" width="20%">
		<p>
			
			<!-- Absolute Link -->
			 a. <a href="file:///D:/Documents/01FrontEndCourse/s04/a2/index.html
			" target="	_blank">Index.html</a>
		</p>
		<p>
			b. <a href="file:///D:/Documents/01FrontEndCourse/s04/a2/movies/dvd/index.html
			" target="	_blank">movies/dvd/index.html</a>
		</p>
		
		<p>
			c. <a href="file:///D:/Documents/01FrontEndCourse/s04/a2/movies/dvd/reviews.html
			" target="	_blank">movies/dvd/listings.html</a>
		</p>
		<p>
			d. <a href="file:///D:/Documents/01FrontEndCourse/s04/a2/music/index.html
			" target="	_blank">music/index.html</a>
		</p>
		<p>
			e. <a href="file:///D:/Documents/01FrontEndCourse/s04/a2/music/listings.html
			" target="	_blank">music/listing.html</a>
		</p>
		<p>
			f. <a href="file:///D:/Documents/01FrontEndCourse/s04/a2/music/reviews.html
			" target="	_blank">music/reviews.html</a>
		</p>




</body>
</html>